body {
    background-color: #ffffff;
}

:root {
    --brand-color: #013755;
}

.navbar {
    background-color: var(--brand-color);
}

.navbar-brand-name {
    margin-left: 16px;
    font-size: 20px;
}

.navbar-user-profile {
    margin-top: 10px;
}

.navbar-user-profile .profile-info {
    color: white;
    font-size: 12px;
}

.btn-primary {
    background-color: var(--brand-color);
    border-color: var(--brand-color);
}